#vista-buttons_com_idrlc21 td{font-size:0}
#vista-buttons_com_idrlc21 td div{position:relative}
#vista-buttons_com_idrlc21 td:hover>div>ul.vbULrlc21{display:block}

ul.vbULrlc21{
	left:0;
	top:0;
	display:none;
	visibility: visible;
	overflow:visible;
	list-style:none;
}
ul.vbULrlc21 li{
	white-space:nowrap;
}
ul.vbULrlc21 ul{
	position:absolute;
	visibility: visible;
	left:100%;
	top:0;
}
ul.vbULrlc21 li:hover{position:relative;}
ul.vbULrlc21 li:hover>ul{display:block;}


.vbULrlc21{
  position: absolute;
  visibility: hidden;
  display: block;
  overflow: auto;
  font-size: 1px;
  margin: 0px;
}
div.vbULrlc21, table.vbULrlc21 .subContent,ul.vbULrlc21{
  border: solid #13445E;
  border-width: 1px;
  background-color: #89C6E7;
  padding: 2px;
  opacity:1.00;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.vbULrlc21 table {
  border-collapse: separate;
  border-spacing: 0px;
}
.vbULrlc21 table tr,ul.vbULrlc21 li,ul.vbULrlc21 .separator:hover{
  font-size: 1px;
  cursor: pointer;
  background-color: #DAEDF8;  
}
.vbULrlc21 tr.over,ul.vbULrlc21 li:hover{
  background-color: #294F82;
}
.vbULrlc21 table td,ul.vbULrlc21 li,ul.vbULrlc21 .separator:hover{
  border: solid #89C6E7;
  border-width: 1px;
  padding: 2px;
  text-align: left;
}
.vbULrlc21 tr.over td ,ul.vbULrlc21 li:hover{
  border-color: #15546C;
}
.vbULrlc21 td a, .vbULrlc21 td span,ul.vbULrlc21 a{
  font-family: Tahoma;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}
.vbULrlc21 tr.over a, .vbULrlc21 tr.over span{
  font-family: Tahoma;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
}
ul.vbULrlc21 li:hover>a{
  font-family: Tahoma;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
}
.vbULrlc21 tr.popup {
  background-color: #294F82;
}
.vbULrlc21 tr.popup td {
  border-color: #15546C;
}
.vbULrlc21 tr.popup a, .vbULrlc21 tr.popup a{
  font-family: Tahoma;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
}

